Subject: Re: Ethtool offload patch

From: "David S. Miller" <[email-masked]>
Date: Thu, 6 Jan 2005 22:44:53 -0800

On Tue, 04 Jan 2005 14:04:31 -0500
Dave Dillow <[email-masked]> wrote:

> I know you just got back from vacation, so when you get a chance, I'd
> welcome comments on the patch series -- I did most of it simply, just to
> see how it would perform. There is (obviously) still work to do -- I
> need to figure out how to determine if an IPv6 address is local, and it
> may be nice to have some sort of LRU list to offload the most active SAs
> when resources get low on the card.

I intend to review this next week some time.  Sorry for the delay,
but it's snowing like crazy in the mountains and I simply can't
resist taking advantage of that :-)